Skip to Content

Cloud application studio and SAP ByDesign version mismatch error

Dear experts...

I have used the sap cloud application studio for developing electronic tax bill integration. But today, I can not connect my demo tenant system because the version is mismatched. as below screen shot.

So I tried to download the new version 'studio 1805' using the link https://support.sap.com/swdc according to help guide.

But I can not find that version. How do I download the cloud application studio new version?

Let me know about solving this issue ASAP, plz.

Thanks and regards

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Apr 24 at 08:56 AM

    Dear Kim Eun Jung,

    You can find the newest version of Cloud Application Studio under the following link:

    https://launchpad.support.sap.com/#/softwarecenter/template/products/%20_APP=00200682500000001943&_EVENT=DISPHIER&HEADER=Y&FUNCTIONBAR=N&EVENT=TREE&NE=NAVIGATE&ENR=73554900100900002778&V=MAINT&TA=ACTUAL&PAGE=SEARCH/SAP%20CLOUD%20APP%20STUDIO%201805

    Alternatively please navigate to the following website: https://launchpad.support.sap.com/ and choose Downloads from the dropdown menu. Search for "Cloud Studio 1805" and choose "Maintenance Product" as a category on the next screen. For the future references, please follow this path to get newest installers of Cloud Application Studio.

    Kind Regards

    Lucyna Dreier

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Dear Lucyna Dreier.

      I can not see the latest studio installer in that path.
      How do I download the cloud application studio new version?

      Thanks and regards

  • Apr 24 at 08:57 AM

    Hello Kim,

    how did you get the version 1802 in the first place?

    Maybe you can repeat the steps when you remember them.

    Otherwise ask your administrator for the newest version (1805).

    Kind Regards,

    Johannes

    Add comment
    10|10000 characters needed characters exceeded